/* Axiforma Font Family */
/* Complete set of all Axiforma font weights and styles */

/* Thin - 100 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Thin.eot');
	src: local('Axiforma Thin'), local('Axiforma-Thin'),
		url('../fonts/Axiforma-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Thin.woff2') format('woff2'),
		url('../fonts/Axiforma-Thin.woff') format('woff'),
		url('../fonts/Axiforma-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-ThinItalic.eot');
	src: local('Axiforma Thin Italic'), local('Axiforma-ThinItalic'),
		url('../fonts/Axiforma-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-ThinItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-ThinItalic.woff') format('woff'),
		url('../fonts/Axiforma-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

/* Light - 300 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Light.eot');
	src: local('Axiforma Light'), local('Axiforma-Light'),
		url('../fonts/Axiforma-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Light.woff2') format('woff2'),
		url('../fonts/Axiforma-Light.woff') format('woff'),
		url('../fonts/Axiforma-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-LightItalic.eot');
	src: local('Axiforma Light Italic'), local('Axiforma-LightItalic'),
		url('../fonts/Axiforma-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-LightItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-LightItalic.woff') format('woff'),
		url('../fonts/Axiforma-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* Regular - 400 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Regular.eot');
	src: local('Axiforma Regular'), local('Axiforma-Regular'),
		url('../fonts/Axiforma-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Regular.woff2') format('woff2'),
		url('../fonts/Axiforma-Regular.woff') format('woff'),
		url('../fonts/Axiforma-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Italic.eot');
	src: local('Axiforma Italic'), local('Axiforma-Italic'),
		url('../fonts/Axiforma-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Italic.woff2') format('woff2'),
		url('../fonts/Axiforma-Italic.woff') format('woff'),
		url('../fonts/Axiforma-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* Book - 450 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Book.eot');
	src: local('Axiforma Book'), local('Axiforma-Book'),
		url('../fonts/Axiforma-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Book.woff2') format('woff2'),
		url('../fonts/Axiforma-Book.woff') format('woff'),
		url('../fonts/Axiforma-Book.ttf') format('truetype');
	font-weight: 450;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-BookItalic.eot');
	src: local('Axiforma Book Italic'), local('Axiforma-BookItalic'),
		url('../fonts/Axiforma-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-BookItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-BookItalic.woff') format('woff'),
		url('../fonts/Axiforma-BookItalic.ttf') format('truetype');
	font-weight: 450;
	font-style: italic;
	font-display: swap;
}

/* Medium - 500 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Medium.eot');
	src: local('Axiforma Medium'), local('Axiforma-Medium'),
		url('../fonts/Axiforma-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Medium.woff2') format('woff2'),
		url('../fonts/Axiforma-Medium.woff') format('woff'),
		url('../fonts/Axiforma-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-MediumItalic.eot');
	src: local('Axiforma Medium Italic'), local('Axiforma-MediumItalic'),
		url('../fonts/Axiforma-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-MediumItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-MediumItalic.woff') format('woff'),
		url('../fonts/Axiforma-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

/* SemiBold - 600 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-SemiBold.eot');
	src: local('Axiforma SemiBold'), local('Axiforma-SemiBold'),
		url('../fonts/Axiforma-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-SemiBold.woff2') format('woff2'),
		url('../fonts/Axiforma-SemiBold.woff') format('woff'),
		url('../fonts/Axiforma-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-SemiBoldItalic.eot');
	src: local('Axiforma SemiBold Italic'), local('Axiforma-SemiBoldItalic'),
		url('../fonts/Axiforma-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-SemiBoldItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-SemiBoldItalic.woff') format('woff'),
		url('../fonts/Axiforma-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

/* Bold - 700 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Bold.eot');
	src: local('Axiforma Bold'), local('Axiforma-Bold'),
		url('../fonts/Axiforma-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Bold.woff2') format('woff2'),
		url('../fonts/Axiforma-Bold.woff') format('woff'),
		url('../fonts/Axiforma-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-BoldItalic.eot');
	src: local('Axiforma Bold Italic'), local('Axiforma-BoldItalic'),
		url('../fonts/Axiforma-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-BoldItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-BoldItalic.woff') format('woff'),
		url('../fonts/Axiforma-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* ExtraBold - 800 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-ExtraBold.eot');
	src: local('Axiforma ExtraBold'), local('Axiforma-ExtraBold'),
		url('../fonts/Axiforma-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-ExtraBold.woff2') format('woff2'),
		url('../fonts/Axiforma-ExtraBold.woff') format('woff'),
		url('../fonts/Axiforma-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-ExtraBoldItalic.eot');
	src: local('Axiforma ExtraBold Italic'), local('Axiforma-ExtraBoldItalic'),
		url('../fonts/Axiforma-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-ExtraBoldItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-ExtraBoldItalic.woff') format('woff'),
		url('../fonts/Axiforma-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

/* Black - 900 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Black.eot');
	src: local('Axiforma Black'), local('Axiforma-Black'),
		url('../fonts/Axiforma-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Black.woff2') format('woff2'),
		url('../fonts/Axiforma-Black.woff') format('woff'),
		url('../fonts/Axiforma-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-BlackItalic.eot');
	src: local('Axiforma Black Italic'), local('Axiforma-BlackItalic'),
		url('../fonts/Axiforma-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-BlackItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-BlackItalic.woff') format('woff'),
		url('../fonts/Axiforma-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

/* Heavy - 950 */
@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-Heavy.eot');
	src: local('Axiforma Heavy'), local('Axiforma-Heavy'),
		url('../fonts/Axiforma-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-Heavy.woff2') format('woff2'),
		url('../fonts/Axiforma-Heavy.woff') format('woff'),
		url('../fonts/Axiforma-Heavy.ttf') format('truetype');
	font-weight: 950;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Axiforma';
	src: url('../fonts/Axiforma-HeavyItalic.eot');
	src: local('Axiforma Heavy Italic'), local('Axiforma-HeavyItalic'),
		url('../fonts/Axiforma-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Axiforma-HeavyItalic.woff2') format('woff2'),
		url('../fonts/Axiforma-HeavyItalic.woff') format('woff'),
		url('../fonts/Axiforma-HeavyItalic.ttf') format('truetype');
	font-weight: 950;
	font-style: italic;
	font-display: swap;
}